Subject: All call - ISO/IEC 11578:1996 - Remote Procedure Calls

From: "Ed Reed" <[email-masked]>
Date: Thu, 13 Apr 2000 14:16:39 -0600

Anyone out there have access to a copy of this ISO document?  Could
you contact me if you do - so we can verify the document is the correct
normative reference for the UUID we need for LDUP?

Thanks,
Ed

=================
Ed Reed
Reed-Matthews, Inc.
+1 801 796 7065
http://www.OnCallDBA.COM

>>> Patrik Fältström  <[email-masked]> 04/13/00 07:22AM >>>
At 11:32 AM +0200 4/13/00, Harald Tveit Alvestrand wrote:
>can anyone help him - library? existing copy?
>I'm not willing to have normative references to the Open Group quite yet...

I have no idea. I can not personally.

   paf